/*-------------------------------
 * Contents
 *-------------------------------
 *
 * # Variables
 * # Framework
 * # Typography
 * # Navbar
 * # Buttons
 * # Forms
 * # Elements
 * # Key Inputs
 * # Sections
 */
@import url("https://fonts.googleapis.com/css?family=Ubuntu:400,700");
/* Variables
*-------------------------------*/
/* Framework
*-------------------------------*/
/* line 31, ../sass/style.scss */
.container-fluid.page {
  max-width: 1200px; }

/* line 35, ../sass/style.scss */
.container-fluid.narrow {
  max-width: 800px; }

/* line 39, ../sass/style.scss */
.flex-center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

/* line 48, ../sass/style.scss */
.row.fixed-bottom {
  position: fixed;
  bottom: 0;
  left: 0;
  margin: 0;
  width: 100%;
  padding: 1em 0;
  background-color: #4d4c4c;
  z-index: 99;
  box-shadow: 0px 0px 3px 2px rgba(0, 0, 0, 0.15); }

@media (max-width: 767px) {
  /* line 61, ../sass/style.scss */
  .row.xs-center {
    position: absolute;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100%;
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; } }
/* Typography
*-------------------------------*/
/* line 83, ../sass/style.scss */
body {
  font-size: 16px;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: "Ubuntu", sans-serif; }

/* line 89, ../sass/style.scss */
h1 {
  font-size: 2em; }

/* line 93, ../sass/style.scss */
.h2 {
  font-size: 1.75em;
  margin-bottom: 1em; }

/* line 98, ../sass/style.scss */
h4, .h4 {
  font-weight: 700; }

/* line 102, ../sass/style.scss */
a {
  color: #333;
  text-decoration: underline; }
  /* line 106, ../sass/style.scss */
  a:hover, a:active {
    color: #525252; }

/* line 112, ../sass/style.scss */
.white-text p, .white-text li, .white-text span, .white-text h1, .white-text .h1, .white-text h2, .white-text .h2, .white-text h3 .h3, .white-text h4, .white-text .h4, .white-text h5, .white-text .h5, .white-text label {
  color: #fff; }
/* line 116, ../sass/style.scss */
.white-text a {
  color: #fff; }
  /* line 119, ../sass/style.scss */
  .white-text a:hover, .white-text a:active {
    color: #f2f2f2; }

/* Navbar
*-------------------------------*/
/* line 128, ../sass/style.scss */
.navbar {
  position: relative; }
  /* line 131, ../sass/style.scss */
  .navbar .container-fluid.page {
    position: relative; }

/* line 136, ../sass/style.scss */
.navbar-default {
  padding: 18px 0 0;
  margin: 0;
  background-color: transparent;
  border: 0; }
  /* line 142, ../sass/style.scss */
  .navbar-default .navbar-toggle {
    border-color: transparent;
    margin-top: 14px;
    margin-bottom: 16px; }
    /* line 147, ../sass/style.scss */
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
      background-color: transparent; }
    /* line 151, ../sass/style.scss */
    .navbar-default .navbar-toggle:focus {
      border-color: #4d4c4c; }
    /* line 155, ../sass/style.scss */
    .navbar-default .navbar-toggle .icon-bar {
      background-color: #4d4c4c; }
  /* line 160, ../sass/style.scss */
  .navbar-default .navbar-collapse {
    border-bottom: 0; }
  /* line 164, ../sass/style.scss */
  .navbar-default .navbar-nav > li > a {
    color: #fff; }

/* line 169, ../sass/style.scss */
.navbar-header {
  padding-bottom: 20px; }
  /* line 172, ../sass/style.scss */
  .navbar-header.no-menu {
    padding-bottom: 25px; }

/* line 177, ../sass/style.scss */
.navbar-brand {
  max-width: 120px;
  padding: 0;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%); }

/* line 187, ../sass/style.scss */
.back-mobile {
  position: absolute;
  top: 0;
  left: 1em; }
  /* line 192, ../sass/style.scss */
  .back-mobile .btn {
    font-size: .875em;
    margin-top: .75em; }

/* line 198, ../sass/style.scss */
.save-mobile {
  position: absolute;
  top: 0;
  right: 1em;
  font-size: .875em;
  margin-top: .75em; }

/* line 206, ../sass/style.scss */
.back-desktop {
  position: absolute;
  top: 0;
  left: 12.5em; }
  /* line 211, ../sass/style.scss */
  .back-desktop .btn {
    font-size: .875em;
    margin-top: .75em; }

@media (max-width: 767px) {
  /* line 218, ../sass/style.scss */
  .navbar-collapse {
    background-color: #fff;
    border-bottom: 1px solid #ccc; }

  /* line 223, ../sass/style.scss */
  .navbar-default .navbar-nav > li > a {
    color: #333; } }
@media (min-width: 768px) {
  /* line 229, ../sass/style.scss */
  .navbar-default {
    padding: 18px 0; }

  /* line 233, ../sass/style.scss */
  .navbar-header {
    padding-bottom: 10px; }

  /* line 237, ../sass/style.scss */
  .navbar > .container-fluid .navbar-brand {
    margin-left: 0; }

  /* line 241, ../sass/style.scss */
  .navbar-default .navbar-nav > li > a {
    color: #333; }

  /* line 245, ../sass/style.scss */
  .nav .btn.btn-default {
    color: #dc0031;
    font-size: .875em;
    padding: .75em 1.5em;
    margin-top: .75em; }

  /* line 252, ../sass/style.scss */
  .back-mobile {
    left: 11.5em; }

  /* line 256, ../sass/style.scss */
  .save-mobile {
    display: none; } }
/* Buttons
*-------------------------------*/
/* line 264, ../sass/style.scss */
.btn {
  border-radius: 0;
  padding: .75em 1.5em;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none; }
  /* line 271, ../sass/style.scss */
  .btn:hover, .btn:active {
    text-decoration: none; }

/* line 276, ../sass/style.scss */
.btn-primary {
  background-color: #dc0031;
  border: 1px solid #dc0031; }
  /* line 280, ../sass/style.scss */
  .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary:active:hover {
    background-color: #9f0023;
    border: 1px solid #9f0023; }

/* line 286, ../sass/style.scss */
.btn-default {
  background-color: #fff;
  color: #dc0031; }
  /* line 290, ../sass/style.scss */
  .btn-default.btn-gray {
    background-color: #f2f2f2;
    color: #333; }

/* line 296, ../sass/style.scss */
.btn-order {
  width: 100%;
  max-width: 250px;
  font-size: 1.5em;
  display: block;
  margin: 0 auto; }
  /* line 303, ../sass/style.scss */
  .btn-order + .btn-order {
    margin-top: 1.5em; }

/* line 308, ../sass/style.scss */
.btn-description {
  padding: 0 10px;
  height: 24px;
  float: left;
  background-color: #fff;
  border: 1px solid #ccc;
  border-left: 0; }

/* line 317, ../sass/style.scss */
.btn-add {
  font-size: 1.5em;
  padding: .25em .5em;
  line-height: 1;
  margin-bottom: 1em; }

/* line 324, ../sass/style.scss */
.fixed-bottom .btn + .btn {
  margin-left: 1.5em; }

/* line 328, ../sass/style.scss */
.button-wrapper {
  text-align: right;
  margin-bottom: .75em; }
  /* line 332, ../sass/style.scss */
  .button-wrapper .btn-default {
    background-color: #f2f2f2;
    color: #333; }
  /* line 337, ../sass/style.scss */
  .button-wrapper .btn {
    padding: .25em .5em; }

/* line 342, ../sass/style.scss */
.btn-delete-row {
  line-height: 1;
  padding: 0;
  height: 16px;
  width: 16px;
  background: #dc0031;
  color: #fff;
  border-radius: 50%;
  margin-right: .5em; }

/* line 353, ../sass/style.scss */
.btn.pad-less {
  padding: .75em 1em; }

@media (min-width: 768px) {
  /* line 358, ../sass/style.scss */
  .btn-order {
    margin-top: 1.5em; }

  /* line 362, ../sass/style.scss */
  .fixed-bottom .btn {
    font-size: 1.25em; } }
/* Forms
*-------------------------------*/
/* line 371, ../sass/style.scss */
label {
  color: #333; }

/* line 375, ../sass/style.scss */
.form-control {
  border-radius: 0; }

/* line 379, ../sass/style.scss */
.form-control[type="text"],
.form-control[type="password"],
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0; }

/* line 388, ../sass/style.scss */
select.form-control {
  padding-right: 2em;
  background-image: url(../img/icons/dropdown.png);
  background-image: url(../img/icons/dropdown.svg), linear-gradient(transparent, transparent);
  background-position: calc(100% - .5em) 50%;
  background-repeat: no-repeat;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }
  /* line 398, ../sass/style.scss */
  select.form-control::-ms-expand {
    display: none; }

/* line 404, ../sass/style.scss */
.form-transparent input,
.form-transparent select {
  background-color: rgba(0, 0, 0, 0.2);
  color: #fff;
  border: 1px solid #f4f4f4; }
  /* line 410, ../sass/style.scss */
  .form-transparent input:focus,
  .form-transparent select:focus {
    border-color: #fff; }
/* line 415, ../sass/style.scss */
.form-transparent select {
  background-image: url(../img/icons/dropdown-white.png);
  background-image: url(../img/icons/dropdown-white.svg), linear-gradient(transparent, transparent); }

/* line 421, ../sass/style.scss */
input.has-description {
  float: left;
  max-width: calc(100% - 30px); }

/* line 426, ../sass/style.scss */
.input-group-addon {
  border-radius: 0; }

/* line 430, ../sass/style.scss */
input.item-number,
.qty {
  text-align: center; }

/* line 435, ../sass/style.scss */
.qty {
  height: 24px;
  padding: 1px 0; }
  /* line 439, ../sass/style.scss */
  .qty.focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6); }

/* Elements
*-------------------------------*/
/* line 450, ../sass/style.scss */
body {
  background-color: #f2f2f2;
  background-repeat: no-repeat;
  background-size: cover; }

/* line 457, ../sass/style.scss */
.alt-bg {
  background-color: #4d4c4c; }

/* line 461, ../sass/style.scss */
.wrapper {
  background-color: #fff;
  padding: 15px 0 0;
  min-height: calc(100vh - 125px);
  padding-bottom: 95px; }

@media (min-width: 768px) {
  /* line 469, ../sass/style.scss */
  .wrapper {
    padding-bottom: 105px; } }
/* line 474, ../sass/style.scss */
table input {
  width: 100%; }

/* line 479, ../sass/style.scss */
.table-striped input[type="text"],
.table-striped input[type="number"] {
  border: 1px solid #ccc;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  height: 24px;
  border-radius: 0; }

/* line 490, ../sass/style.scss */
.table input[type="checkbox"] {
  max-width: 18px; }

/* line 494, ../sass/style.scss */
.table-order {
  margin-bottom: 8px; }
  /* line 501, ../sass/style.scss */
  .table-order th:first-child,
  .table-order td:first-child {
    min-width: 130px;
    width: calc(100% - 447px); }
  /* line 507, ../sass/style.scss */
  .table-order th:nth-of-type(2),
  .table-order td:nth-of-type(2) {
    width: 147px; }
  /* line 513, ../sass/style.scss */
  .table-order td:nth-of-type(3),
  .table-order td:nth-of-type(4),
  .table-order td:nth-of-type(5) {
    text-align: center; }

/* line 521, ../sass/style.scss */
table.scroll {
  width: 100%; }
  /* line 524, ../sass/style.scss */
  table.scroll thead, table.scroll tbody, table.scroll tr, table.scroll td, table.scroll th {
    display: block; }
  /* line 528, ../sass/style.scss */
  table.scroll tr:after {
    content: ' ';
    display: block;
    visibility: hidden;
    clear: both; }
  /* line 535, ../sass/style.scss */
  table.scroll thead th {
    height: 58px; }
    /* line 538, ../sass/style.scss */
    table.scroll thead th:nth-of-type(3), table.scroll thead th:nth-of-type(4), table.scroll thead th:nth-of-type(5) {
      width: 89px; }
    /* line 544, ../sass/style.scss */
    table.scroll thead th:nth-of-type(6) {
      width: 33px; }
  /* line 549, ../sass/style.scss */
  table.scroll tbody {
    height: 100%;
    max-height: calc(100vh - 420px);
    overflow-y: auto; }
  /* line 555, ../sass/style.scss */
  table.scroll tbody td,
  table.scroll thead th {
    float: left; }

@media (max-width: 767px) {
  /* line 566, ../sass/style.scss */
  table.scroll thead th:nth-of-type(1),
  table.scroll tbody td:nth-of-type(1) {
    width: 25%;
    min-width: 25%; }
  /* line 571, ../sass/style.scss */
  table.scroll thead th:nth-of-type(2),
  table.scroll tbody td:nth-of-type(2) {
    width: 22%; }
  /* line 575, ../sass/style.scss */
  table.scroll thead th:nth-of-type(3), table.scroll thead th:nth-of-type(4), table.scroll thead th:nth-of-type(5),
  table.scroll tbody td:nth-of-type(3),
  table.scroll tbody td:nth-of-type(4),
  table.scroll tbody td:nth-of-type(5) {
    width: 14%;
    width: calc(44% / 3); }
  /* line 582, ../sass/style.scss */
  table.scroll thead th:nth-of-type(6),
  table.scroll tbody td:nth-of-type(6) {
    width: 9%; } }
@media (min-width: 576px) {
  /* line 591, ../sass/style.scss */
  .table-order td:nth-of-type(3),
  .table-order td:nth-of-type(4),
  .table-order td:nth-of-type(5) {
    width: 89px; } }
/* line 599, ../sass/style.scss */
.table > thead > tr > th {
  text-align: center;
  color: #333; }

/* line 604, ../sass/style.scss */
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding: 8px 4px; }

/* line 613, ../sass/style.scss */
.table-hover > tbody > tr:nth-of-type(even) {
  background-color: #f5f5f5; }

/* line 617, ../sass/style.scss */
.table-hover > tbody > tr:hover {
  background-color: #f0f0f0; }

/* line 621, ../sass/style.scss */
.tooltip-arrow {
  border-bottom-color: #4d4c4c; }

/* line 625, ../sass/style.scss */
.tooltip-inner {
  background-color: #4d4c4c; }

/* Key Inputs
*-------------------------------*/
@keyframes slidein {
  from {
    bottom: -200px;
    opacity: 0; }
  to {
    bottom: 0;
    opacity: 1; } }
/* line 637, ../sass/style.scss */
.input-modal {
  position: fixed;
  z-index: 98;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 4px;
  padding-bottom: 81px;
  background: #e1e1e1;
  -webkit-box-shadow: 0px -2px 5px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 0px -2px 5px 0px rgba(0, 0, 0, 0.4);
  animation-name: slidein;
  animation-duration: .25s; }
  /* line 651, ../sass/style.scss */
  .input-modal .outer-wrapper {
    max-width: 220px;
    position: relative;
    margin: 0 auto; }
  /* line 657, ../sass/style.scss */
  .input-modal .inner-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 220px;
    margin: 0 auto; }
  /* line 671, ../sass/style.scss */
  .input-modal .close {
    position: absolute;
    font-size: 3em;
    font-weight: 400;
    right: -.8em;
    top: 0; }
  /* line 679, ../sass/style.scss */
  .input-modal .btn-add {
    font-size: 2.5em;
    position: absolute;
    background: none;
    border: none;
    color: #000;
    top: -.125em;
    opacity: .4;
    margin: 0; }
    /* line 689, ../sass/style.scss */
    .input-modal .btn-add:hover, .input-modal .btn-add:focus, .input-modal .btn-add:active {
      opacity: .7;
      background: none;
      border: none; }

/* line 697, ../sass/style.scss */
.key, .num-keys {
  width: calc((100%/3) - 8px);
  margin: 4px;
  border: 1px solid #ccc;
  background: #fff;
  font-size: 1.25em;
  color: #333;
  line-height: 1.5;
  padding: 10px 5px;
  -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1);
  transition: .25s box-shadow ease; }
  /* line 711, ../sass/style.scss */
  .key:hover, .num-keys:hover, .key:focus, .num-keys:focus {
    background-color: #f2f2f2; }
  /* line 715, ../sass/style.scss */
  .key:active, .num-keys:active {
    -webkit-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.3);
    box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.3); }

/* line 721, ../sass/style.scss */
.num-keys {
  width: 100%;
  text-transform: uppercase; }
  /* line 726, ../sass/style.scss */
  .num-keys.short-keys {
    width: 100%; }

@media (max-width: 399px) {
  /* line 733, ../sass/style.scss */
  .input-modal .btn-add {
    left: -1.45em; } }
@media (min-width: 400px) {
  /* line 739, ../sass/style.scss */
  .input-modal .outer-wrapper {
    max-width: 400px; }

  /* line 743, ../sass/style.scss */
  .input-modal .inner-wrapper {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    max-width: 175px; }
    /* line 749, ../sass/style.scss */
    .input-modal .inner-wrapper.hide {
      display: -webkit-inline-box !important;
      display: -ms-inline-flexbox !important;
      display: inline-flex !important; }
    /* line 755, ../sass/style.scss */
    .input-modal .inner-wrapper:first-of-type {
      margin-right: .75em; }

  /* line 760, ../sass/style.scss */
  .input-modal .close {
    right: 3px; }

  /* line 764, ../sass/style.scss */
  .input-modal .btn-add {
    right: -.35em;
    top: 1.5em; }

  /* line 769, ../sass/style.scss */
  .key, .num-keys {
    font-size: 1em; }

  /* line 773, ../sass/style.scss */
  .num-keys {
    display: none; } }
@media (min-width: 768px) {
  /* line 779, ../sass/style.scss */
  .input-modal {
    padding-bottom: 92px; }

  /* line 783, ../sass/style.scss */
  .input-modal .outer-wrapper {
    max-width: 655px; }

  /* line 789, ../sass/style.scss */
  .input-modal .inner-wrapper {
    max-width: 300px; }
    /* line 794, ../sass/style.scss */
    .input-modal .inner-wrapper:first-of-type {
      margin-right: 3em; }

  /* line 799, ../sass/style.scss */
  .input-modal .close {
    right: -.7em;
    font-size: 4em; }

  /* line 805, ../sass/style.scss */
  .input-modal .btn-add {
    right: -1.25em;
    top: 1.5em;
    font-size: 3.5em; }

  /* line 813, ../sass/style.scss */
  .key, .num-keys {
    font-size: 1.675em;
    padding: 15px 10px; } }
/* Sections
*-------------------------------*/
/* line 823, ../sass/style.scss */
.login-box {
  max-width: 375px;
  margin: 40px auto 0;
  background: #fff;
  -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.25); }

/* line 831, ../sass/style.scss */
.login-header {
  padding: .5em 1em;
  background: #4d4c4c;
  color: #fff; }

/* line 837, ../sass/style.scss */
.login-body {
  padding: 1em; }

/* line 842, ../sass/style.scss */
#login a {
  font-weight: 700; }
/* line 846, ../sass/style.scss */
#login .btn-default {
  background-color: #fff;
  width: 100%;
  margin: .5em 0 1.125em; }

/* line 853, ../sass/style.scss */
#customer-information {
  margin-top: 2em; }

/* line 857, ../sass/style.scss */
.entry-number {
  font-weight: 700;
  margin: 10px 0;
  line-height: 1;
  text-align: center; }

@media (min-width: 768px) {
  /* line 866, ../sass/style.scss */
  #customer-information .form-group {
    max-width: calc(33.333% - .667em);
    width: 100%;
    float: left; }
    /* line 871, ../sass/style.scss */
    #customer-information .form-group + .form-group {
      margin-left: 1em; }

  /* line 877, ../sass/style.scss */
  .entry-number {
    text-align: right; } }

#scrollable-dropdown-menu .tt-menu {
  max-height: 150px;
  overflow-y: auto;
  background-color: red;
}

